#wrapper #top h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, "Arial Rounded MT Bold";
	margin-left: auto;
	margin-right: auto;
}
#top {
}

#wrapper img {
	float: left;
	padding-top: 5px;
}

body {
	color: #151515;
	background-color: #EFF5F8;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, "Arial Rounded MT Bold";
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#hero img {
	max-width: none;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
#wrapper {
	background-color: #FCFCFC;
	min-width: 740px;
	max-width: 1000px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	float: none;
}
#wrapper #top h1 {
	font-family: nunito;
	margin-left: auto;
	margin-right: auto;
	font-style: normal;
	font-weight: 700;
}
#hero {
	position: relative;
	clear: left;
	padding-left: 0%;
	width: 82%;
	margin-bottom: 0px;
	margin-top: 0px;
}
#hero article {
	position: absolute;
	width: 40%;
	padding-left: 10px;
	left: 615px;
	top: 50px;
	padding-right: 10px;
	right: 0px;
	background-color: #40696F;
	border-radius: 20px / 14px;
	color: #F8F8F8;
	padding-top: 25px;
	float: none;
	text-align: center;
}



h1, h2 {
	color: #2E9ACF;
	font-family: nunito;
	font-style: normal;
	font-weight: 700;
	font-size: 24pt;
	text-align: center;
}
#h1 {
	font-size: 46px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: nunito;
	font-style: normal;
	font-weight: 700;
	white-space: normal;
	padding-top: 21px;
}
#h4 {
	font-family: aclonica;
	font-style: normal;
	font-weight: 400;
	font-size: 24pt;
	color: #F07C0A;
	padding-bottom: 0px;
	text-align: center;
	vertical-align: top;
}

#h2 {
	font-family: nunito;
	font-style: normal;
	font-weight: 300;
	font-size: 16pt;
	color: #000000;
}

#wrapper #top .floatleft {
}

#h3 {
	color: #D1E9F2;
	font-size: 28pt;
	font-family: lobster;
	font-style: normal;
	font-weight: 400;
	text-transform: lowercase;
}

#mainnav ul li {
}
#mainnav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	text-decoration: none;
	background-color: #94B4CB;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, "Arial Rounded MT Bold";
}



h3 {
	font-weight: 400;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	font-family: lobster;
}
figure {
	width: 420px;
	margin-left: 0px;
	font-weight: 200;
	font-size: 14pt;
	color: #000000;
	text-align: center;
	font-style: normal;
	margin-top: 65px;
	margin-bottom: 0px;
}
figure img    {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
	color: #FFFFFF;
	margin-left: 2px;
}
#figcaption  {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	display: block;
}
#sidebar {
	width: 34%;
	margin-left: 4%;
	float: left;
	color: #FF6600;
	font-family: source-sans-pro;
	font-style: italic;
	font-weight: 900;
	font-size: 24pt;
	margin-top: 0px;
	padding-top: 0px;
}
#hero blockquote .floatright {
	background-color: #40696F;
	width: 32%;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 10px;
	border-radius: 15px;
	color: #F7F5F5;
	font-size: 12pt;
	font-family: nunito;
	font-style: normal;
	font-weight: 400;
	padding-left: 10px;
}

#footer {
	top: 2px;
	bottom: 2px;
	background-color: #43A6CB;
	color: #FFFFFF;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 2%;
	clear: left;
}
#main  {
	width: 58%;
	float: left;
	background-color: #FCFCFC;
	font-family: aclonica;
	font-style: normal;
	font-weight: 400;
	font-size: 14pt;
	margin-left: 0px;
	border-radius: 15px;
	margin-top: 10px;
	padding-top: 0px;
}
main p section {
	background-color: #336699;
	border-radius: 15px;
	margin-left: 2px;
	float: left;
	color: #F7F5F5;
	font-size: 24pt;
	top: 0px;
}
#hero blockquote .tile {
	background-color: #F07C0A;
	width: 300px;
	margin-left: 0px;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	margin-right: 0pt;
	border-radius: 15px;
}

#wrapper h5 {
	font-family: aclonica;
	font-style: normal;
	font-weight: 400;
	font-size: 24pt;
	text-transform: lowercase;
	padding-top: 20px;
	color: #F07C0A;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	margin-top: 0px;
}


.centred {
	margin-left: 0px;
	margin-right: 0px;
}
.floatleft {
	margin-right: 10px;
	float: left;
}
.floatright {
	margin-left: 10px;
	float: right;
}
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #003399;
}
a:visited {
	color: #336699;
}
a:hover, a:active, a:focus {
	color: #F07C0A;
	text-decoration: underline;
}

#mainnav ul li {
	list-style-type: none;
}
.floatleft {
	left: 0px;
	right: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 7px;
	font-size: 12px;
	text-align: left;
}
#mainnav a {
	width: 20%;
	display: block;
	float: left;
	text-align: center;
	background-color: #4D4D4D;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 6px;
	left: 0px;
	right: 0px;
	margin-top: 6px;
}
main .centred section {
	background-color: #FBFBFB;
	border-radius: 14px;
	color: #000000;
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 6px;
	padding-right: 9px;
}

#wrapper #main figure {
	background-color: #3399cc;
	border-radius: 14px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 14px;
	padding-bottom: 13px;
	color: #FBFBFB;
	font-size: 16pt;
	background-position: 0% 0%;
	left: 0px;
	display: block;
	text-align: left;
	right: 0px;
	margin-top: 0px;
 					width: 97%;
}
#main   {
	font-style: normal;
	font-weight: 300;
	font-size: 12pt;
	font-family: nunito;
	margin-left: 0px;
	margin-bottom: 10px;
}
.grid {
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#tile1    {
	background-color: #F07C0A;
	margin-left: 10px;
	text-align: center;
	border-radius: 15px;
	vertical-align: top;
	line-height: 100%;
}
#wrapper #hero.grid {
	background-color: #94B4CB;
	margin-left: 0px;
	width: 100%;
	font-family: nunito;
	font-style: normal;
	font-weight: 300;
	font-size: 12pt;
	margin-top: 50px;
	margin-right: 0px;
	padding-bottom: 0px;
	min-height: 650px;
	margin-bottom: 10px;
}
#hero #tile6  {
	padding-left: 0px;
	width: 270px;
	border-radius: 15px;
	background-color: #121212;
	margin-top: 10px;
	padding-top: 0px;
	left: 10pt;
	min-height: 600px;
	margin-bottom: 0px;
}
#hero #tile7 {
	width: 270px;
	margin-left: 350px;
	background-color: #40696F;
	float: left;
	margin-top: 10px;
	min-height: 270px;
}
.grid #tile7 {
	background-color: #94B4CB;
	margin-top: 310px;
	margin-bottom: 270px;
	border-radius: 15px;
	color: #F07C0A;
	font-style: normal;
	font-family: nunito;
	font-weight: 300;
	font-size: 25pt;
	min-width: 0px;
	width: 270px;
	min-height: 270px;
	max-height: 0px;
}
#hero #tile6   {
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 50px;
	border-radius: 15px;
	font-size: 12pt;
	text-align: left;
}
#hero #tile6 h4 {
	color: #F07C0A;
	font-style: normal;
	font-family: nunito;
	font-weight: 400;
	font-size: 25pt;
	text-align: center;
	margin-left: 0px;
}

#hero #tile3 {
	background-color: #F00A2D;
	min-height: 270px;
	float: left;
	padding-left: 0px;
	margin-left: 720px;
	margin-top: 20px;
	margin-right: auto;


}
#tile8 {
	background-color: #43A6CB;
	margin-left: 360px;
	margin-top: 10px;
	width: 270px;
	border-radius: 15px;
	color: #000000;
	font-style: normal;
	font-weight: 300;
	font-size: 25pt;
	font-family: nunito;
	text-align: center;
	min-height: 270px;
	padding-top: 0px;
}






section figure  {
	background-color: #F07C0A;
}
#wrapper #hero #tile7 {
	color: #94B4CB;
	font-weight: 400;
	text-align: center;
	margin-top: 10px;
	width: 270px;
	margin-left: 680px;
}
#tile6  {
	color: #F07C0A;
	font-style: normal;
	font-family: nunito;
	font-weight: 300;
	font-size: 25pt;
	text-align: center;
	left: 0px;
	margin-top: 10px;


}
#tile9 {
	margin-top: 20px;
	width: 270px;
	border-radius: 25px;
	height: 270px;
	background-color: #43A6CB;
	text-align: left;
	font-size: 18px;
	margin-right: 0px;
	margin-left: 665px;
	padding-left: 20px;
	padding-right: 20px;
}
